#formulaire_login h2, #formulaire_login h3 {
	position: relative;
	text-transform: uppercase;
	font-size: 1em;
	color: #515890;
	font-weight: bold;
	margin: 20px 0 20px 10px;
	font-family: verdana, sans-serif;
}
#formulaire_login div {
	font-family: verdana, sans-serif;
}
#formulaire_login form {
	margin-left: 30px;
}
#formulaire_login a {
	font-family: verdana, sans-serif;
	color: #515890;
	margin: 0 2px 0 2px;
}
#formulaire_login .spip_bouton {
	margin: 10px 320px 20px 0;
}